@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('${fonts}/lato/Lato-ThinItalic.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('${fonts}/lato/Lato-LightItalic.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('${fonts}/lato/Lato-Italic.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('${fonts}/lato/Lato-BoldItalic.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('${fonts}/lato/Lato-BlackItalic.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('${fonts}/lato/Lato-Thin.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('${fonts}/lato/Lato-Light.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('${fonts}/lato/Lato-Regular.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('${fonts}/lato/Lato-Bold.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('${fonts}/lato/Lato-Black.ttf');
}
